::-webkit-input-placeholder { color:#5982b1; /* WebKit browsers */ }
:-moz-placeholder { color:#5982b1; /* Mozilla Firefox 4 to 18 */ }
::-moz-placeholder { color:#5982b1; /* Mozilla Firefox 19+ */ }
:-ms-input-placeholder { color:#5982b1; /* Internet Explorer 10+ */ }

.main{ width:100% !important;}
	
.index_1{ clear:both; width:100%; height: 700px; margin:0 auto; padding-top:160px; text-align:center; background-color:#04244a; box-sizing:border-box;}
	.index_1_big{ height:100px; line-height:100px; margin:0 auto; font-size:70px; font-weight:600; text-align:center; color:#fff;}
	.index_1_small{ height:50px; line-height:50px; margin:0 auto; font-size:32px; text-align:center; color:#dbeafe;}
	.index_search{ clear:both; width:670px; height:75px; margin:0 auto; margin-top:30px; padding:20px; border:1px #4d6685 solid; box-sizing:border-box; border-radius:15px; background-color:#1f3e63; overflow:hidden; position:relative;}
		.index_search img{ float:left; margin-top:7.5px;}
		.index_search .index_sch_key{ position: absolute; top:20px; right:75px; bottom:20px; left:60px; width:515px; height:35px; line-height:35px; padding:0; font-size:1.25em; color:#fff; outline:none; border:0; background-color:transparent; overflow:hidden;}
		.index_search .index_sch_btn{ position: absolute; top:0; right:0; width:75px; height:75px; line-height:75px; padding:0; font-size:1.25em; color:#fff; text-align:center; cursor:pointer; outline:none; box-sizing:border-box; background-color:#2563eb; }	
	.index_search_hot{ margin:0 auto; margin-top:20px; text-align:center; color:#6a98cf;}	
		.index_search_hot a:link, .index_search_hot a:visited{ margin:0px 10px; font-size:0.875em; color:#6a98cf; white-space:nowrap; text-decoration:none; }
		.index_search_hot a:hover{ color:#bfdbf4;}
	.index_1_bottom{ margin:0 auto; margin-top:30px; text-align:center;}
		.index_1_bottom a:link, .index_1_bottom a:visited{ font-size:1.25em; color:#60a5fa; white-space:nowrap; text-decoration:none; }
		.index_1_bottom a:hover{ text-decoration:underline;}

.index_2{ clear:both; width:100%; height: 800px; margin:0 auto; padding-top:160px; text-align:center; background-color:#f0f7ff; box-sizing:border-box;}
	.index_2_big{ height:100px; line-height:100px; margin:0 auto; font-size:70px; font-weight:600; text-align:center; color:#001d3d;}
	.index_2_small{ height:50px; line-height:50px; margin:0 auto; font-size:32px; text-align:center; color:#0066cc;}
	
	.index_2_txt{ clear:both; margin:30px auto; text-align:center;}
		a.index_2_btn:link, a.index_2_btn:visited{ line-height:20px; padding:10px 30px; color:#fff; border-radius:50px; background-color:#0066cc; text-decoration:none;}
		a.index_2_btn:hover{ background-color:#004a99;}
		a.index_2_more:link, a.index_2_more:visited{ height:40px; line-height:40px; margin-left:40px; font-size:1.125em; color:#0066cc; text-decoration:none;}
		a.index_2_more:hover{ text-decoration:underline;}

	.index_2_bottom{ clear:both; width:978px; height:280px; margin:0 auto; text-align:center; overflow:hidden;}	
		.index_2_bottom_L{ float:left; width:296px; height:240px; margin-top:20px; margin-left:15px; padding:30px; border-radius:30px; border:1px #fff solid; box-sizing:border-box; background-color:#f9fcff; overflow:hidden;}	
		.index_2_bottom_M{ float:left; width:296px; height:240px; margin-top:20px; margin-left:30px; padding:30px; border-radius:30px; border:1px #fff solid; box-sizing:border-box; background-color:#f9fcff; overflow:hidden;}	
		.index_2_bottom_R{ float:right; width:296px; height:240px; margin-top:20px; margin-right:15px; padding:30px; border-radius:30px; border:1px #fff solid; box-sizing:border-box; background-color:#f9fcff; overflow:hidden;}	
			.index_2_bottom_img{ float:left; width:60px; height:60px; line-height:60px; margin-left:88px; text-align:center; border-radius:15px; background-color:#2563eb; box-shadow: 0px 5px 15px rgba(37, 99, 235, 0.5); display:table; overflow:hidden;}
				.index_2_bottom_img i{ line-height:60px; font-size:1.7em; color:#fff;}	
			.index_2_bottom_big{ clear:both; width:100%; margin:0 auto; margin-top:20px; font-size:1.4em; font-weight:bold; color:#001d3d; text-align:center; overflow:hidden;}	
			.index_2_bottom_small{ clear:both; width:100%; height:40px; line-height:20px; margin:0 auto; margin-top:15px; color:#64748b; text-align:center; overflow:hidden;}	
		.index_2_bottom_L:hover, .index_2_bottom_M:hover, .index_2_bottom_R:hover{ margin-top:15px; box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.1);}

.index_3{ clear:both; width:1405px; height: 1330px; margin:0 auto; text-align:center; background-color:#fff; box-sizing:border-box;}	
	.index_3_1{ float:left; width:695px; height:620px; margin-top:15px; padding:40px 30px; border-radius:30px; border:1px #001f41 solid; box-sizing:border-box; background-color:#001f41; overflow:hidden;}
		.index_3_1_big{ clear:both; width:100%; height:40px; line-height:40px; margin:0 auto; margin-top:20px; font-size:36px; font-weight:600; color:#fff; text-align:center; overflow:hidden;}	
		.index_3_1_small{ clear:both; width:100%; height:30px; line-height:30px; margin:0 auto; margin-top:20px; font-size:18px; color:#dbeafe; text-align:center; overflow:hidden;}	
		.index_3_1_item{ clear:both; width:600px; height:150px; margin:0 auto; margin-top:30px; text-align:center;}	
			.index_3_1_item_L{ float:left; width:290px; height:140px; margin-top:5px; padding:20px; border-radius:15px; border:1px #26486b solid; box-sizing:border-box; background-color:#0d345d; overflow:hidden;}
				.index_3_1_item_L:hover{ margin-top:0px; background-color:#264568;}
			.index_3_1_item_R{ float:right; width:290px; height:140px; margin-top:5px; padding:20px; border-radius:15px; border:1px #26486b solid; box-sizing:border-box; background-color:#0d345d; overflow:hidden;}	
				.index_3_1_item_R:hover{ margin-top:0px; background-color:#264568;}

				.index_3_1_item_img i{ clear:both; font-size:1.7em; text-align:left; color:#60a5fa; display:block;;}	
				.index_3_1_item_big{ clear:both; width:100%; height:25px; line-height:25px; margin:0 auto; margin-top:5px; font-weight:bold; color:#fff; text-align:left; overflow:hidden;}	
				.index_3_1_item_small{ clear:both; width:100%; height:40px; line-height:20px; margin:0 auto; color:#88a0bc; text-align:left; overflow:hidden;}
		.index_3_1_txt{ clear:both; width:600px; margin:0 auto; margin-top:30px; text-align:center; overflow:hidden;}
			.index_3_1_txt_L{ float:left; width:48%; text-align:right;}
			.index_3_1_txt_R{ float:right; width:48%; text-align:left;}
				.index_3_1_txt_L a:link, .index_3_1_txt_L a:visited, .index_3_1_txt_R a:link, .index_3_1_txt_R a:visited{ font-size:1.4em; color:#60a5fa; text-decoration:none;}
				.index_3_1_txt_L a:hover, .index_3_1_txt_R a:hover{ text-decoration:underline;}

	.index_3_2{ float:right; width:695px; height:620px; margin-top:15px; padding:40px 30px; border-radius:30px; border:1px #dbeafe solid; box-sizing:border-box; background-color:#fff; overflow:hidden;}
		.index_3_2_big{ clear:both; width:100%; height:40px; line-height:40px; margin:0 auto; margin-top:20px; font-size:36px; font-weight:600; color:#001d3d; text-align:center; overflow:hidden;}	
		.index_3_2_small{ clear:both; width:100%; height:30px; line-height:30px; margin:20px auto; font-size:18px; color:#0066cc; text-align:center; overflow:hidden;}	
		.index_3_2_item{ clear:both; width:580px; height:60px; margin:0 auto; margin-top:10px; padding:10px; text-align:center; border:1px #e9f1fe solid; border-radius:15px; box-sizing:border-box; background-color:#f7faff; overflow:hidden;}	
			.index_3_2_item:hover{ /*margin-left:30px;*/ border:1px #bfdbfe solid; background-color:#dbeafe; }
			.index_3_2_item_L{ float:left; width:40px; height:40px;}
				.index_3_2_item_L span{ float:left; width:30px; height:30px; line-height:30px; margin-top:5px; color:#fff; border-radius:15px; background-color:#2563eb; overflow:hidden;}
			.index_3_2_item_R{ float:right; width:510px; height:35px; overflow:hidden;}	
				.index_3_2_item_R_big{ clear:both; width:100%; height:20px; line-height:20px; font-weight:bold; color:#001d3d; text-align:left; overflow:hidden;}	
				.index_3_2_item_R_small{ clear:both; width:100%; height:15px; line-height:15px; color:#64748b; text-align:left; overflow:hidden;}
		.index_3_2_txt{ clear:both; width:100%; margin:0 auto; margin-top:30px; text-align:center; overflow:hidden;}
				.index_3_2_txt a:link, .index_3_2_txt a:visited{ color:#0066cc; text-decoration:none;}
				.index_3_2_txt a:hover{ text-decoration:underline;}

	.index_3_3{ float:left; width:695px; height:620px; margin-top:15px; padding:40px 30px; border-radius:30px; border:1px #dbeafe solid; box-sizing:border-box; background-color:#f0f6ff; overflow:hidden;}
		.index_3_3_big{ clear:both; width:100%; height:40px; line-height:40px; margin:0 auto; margin-top:20px; font-size:36px; font-weight:600; color:#001d3d; text-align:center; overflow:hidden;}	
		.index_3_3_small{ clear:both; width:100%; height:30px; line-height:30px; margin:0 auto; margin-top:20px; font-size:18px; color:#0066cc; text-align:center; overflow:hidden;}	
		.index_3_3_item{ clear:both; width:600px; margin:0 auto; margin-top:30px; text-align:center; display:table;}	
			.index_3_3_item_L{ float:left; width:290px; height:110px; margin-top:20px; padding:20px; border-radius:15px; border:1px #e7edf6 solid; box-sizing:border-box; background-color:#fff; overflow:hidden;}
				.index_3_3_item_L:hover{ margin-top:15px; box-shadow: 5px 15px 15px rgba(0, 0, 0, 0.1);}
			.index_3_3_item_R{ float:right; width:290px; height:110px; margin-top:20px; padding:20px; border-radius:15px; border:1px #e7edf6 solid; box-sizing:border-box; background-color:#fff; overflow:hidden;}	
				.index_3_3_item_R:hover{ margin-top:15px; box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.1);}

				.index_3_3_item_img i{ clear:both; font-size:1.7em; text-align:left; color:#2563eb; display:block;}	
				.index_3_3_item_big{ clear:both; width:100%; height:25px; line-height:25px; margin:0 auto; margin-top:5px; font-weight:bold; color:#0a2645; text-align:left; overflow:hidden;}	
				.index_3_3_item_small{ clear:both; width:100%; height:40px; line-height:20px; margin:0 auto; color:#94a3b8; text-align:left; overflow:hidden;}
		.index_3_3_txt{ clear:both; width:100%; margin:0 auto; margin-top:40px; text-align:center; overflow:hidden;}
				.index_3_3_txt a:link, .index_3_3_txt a:visited{ font-size:1.125em; font-weight:bold; color:#0066cc; text-decoration:none;}
				.index_3_3_txt a:hover{ text-decoration:underline;}

	.index_3_4{ float:right; width:695px; height:620px; margin-top:15px; padding:40px 30px; border-radius:30px; border:1px #001f41 solid; box-sizing:border-box; background-color:#001f41; overflow:hidden;}
		.index_3_4_big{ clear:both; width:100%; height:40px; line-height:40px; margin:0 auto; margin-top:20px; font-size:36px; font-weight:600; color:#fff; text-align:center; overflow:hidden;}	
		.index_3_4_small{ clear:both; width:100%; height:30px; line-height:30px; margin:0 auto; margin-top:20px; font-size:18px; color:#dbeafe; text-align:center; overflow:hidden;}
		.index_3_4_item{ clear:both; width:620px; margin:0 auto; margin-top:30px; text-align:center; display:table;}	
			.index_3_4_item_L{ float:left; width:200px; height:120px; margin-top:5px; padding:20px; border-radius:15px; border:1px #33485f solid; box-sizing:border-box; background-color:#1b3047; overflow:hidden;}
				.index_3_4_item_L:hover{ margin-top:0px; background-color:#264568;}
			.index_3_4_item_M{ float:left; width:200px; height:120px; margin-top:5px; margin-left:10px; padding:20px; border-radius:15px; border:1px #33485f solid; box-sizing:border-box; background-color:#1b3047; overflow:hidden;}
				.index_3_4_item_M:hover{ margin-top:0px; background-color:#264568;}
			.index_3_4_item_R{ float:right; width:200px; height:120px; margin-top:5px; padding:20px; border-radius:15px; border:1px #33485f solid; box-sizing:border-box; background-color:#1b3047; overflow:hidden;}	
				.index_3_4_item_R:hover{ margin-top:0px; background-color:#264568;}
				.index_3_4_item_img i{ clear:both; font-size:1.7em; text-align:left; color:#60a5fa; display:block;;}	
				.index_3_4_item_big{ clear:both; width:100%; height:25px; line-height:25px; margin:0 auto; margin-top:5px; font-weight:bold; color:#fff; text-align:left; overflow:hidden;}	
				.index_3_4_item_small{ clear:both; width:100%; height:20px; line-height:20px; margin:0 auto; font-size:0.75em; color:#88a0bc; text-align:left; overflow:hidden;}
		.index_3_4_fwcr{ clear:both; width:620px; margin:0 auto; margin-top:20px; padding:20px 0; text-align:center; border-radius:15px; border:1px #33485f solid; box-sizing:border-box; background-color:#1b3047; overflow:hidden;}
			.index_3_4_fwcr_title{ clear:both; width:94%; height:20px; line-height:20px; margin:0 auto; font-size:0.75em; font-weight:bold; color:#5da0f3; text-align:left; overflow:hidden;}
			.index_3_4_fwcr_body{ clear:both; width:100%; display:table;}			
				.index_3_4_fwcr_item{ float:left; width:20%; height:40px; margin-top:20px; overflow:hidden;}
					.index_3_4_fwcr_item_img{ clear:both; width:100%; height:20px; line-height:20px; margin:0 auto; text-align:center;}
					.index_3_4_fwcr_item_img i{ font-size:1.125em; color:#93c5fd; display:block;}	
					.index_3_4_fwcr_item_txt{ clear:both; width:100%; height:20px; line-height:20px; margin:0 auto; font-size:0.75em; color:#fff; text-align:center; overflow:hidden;}	
					.index_3_4_fwcr_item:hover .index_3_4_fwcr_item_img i{ font-size:1.25em; color:#fff; display:block;}	
					.index_3_4_fwcr_item:hover .index_3_4_fwcr_item_txt{ font-size:0.875em; color:#fff; display:block;}	
		.index_3_4_txt{ clear:both; width:100%; margin:0 auto; margin-top:20px; text-align:center; overflow:hidden;}
				.index_3_4_txt a:link, .index_3_4_txt a:visited{ line-height:50px; padding:10px 50px; color:#fff; text-decoration:none; border-radius:50px; background-color:#0066cc;}
				.index_3_4_txt a:hover{ background-color:#004a99;}
			
			
	.index_3_1:hover, .index_3_2:hover, .index_3_3:hover, .index_3_4:hover{ margin-top:10px; box-shadow: 0px 5px 15px rgba(219, 234, 254, 0.5);}

@media (max-width:1500px) {
}
@media (max-width:1150px) {
}
	
.links_main{ clear:both; width:1200px; margin:0px auto; margin-top:10px; padding:10px 0; font-size:1em; text-align:left; box-sizing:border-box; overflow:hidden; }
	.links_main *{ font-size:1em;}
	.links_main a:link, .links_main a:visited { height:24px; line-height:24px; margin:0 5px; color:#555; white-space:nowrap; overflow:hidden; }
	.links_main a:hover { color:#FF0000; }

